#-- ICEpf Font properties --
##### EHR FONTS START #####
3of9barcode=3of9barcode|-268435455|/usr/share/fonts/ehr/3OF9.TTF
arial-black=arial-black|-268435440|/usr/share/fonts/ehr/ARBL____.TTF
arial=arialmt|-268435455|/usr/share/fonts/ehr/ari_____.ttf
arial,bold=arialmt|-268435440|/usr/share/fonts/ehr/arib____.ttf
arial,bolditalic=arialmt|-268431360|/usr/share/fonts/ehr/aribi___.ttf
arial,italic=arialmt|-268435200|/usr/share/fonts/ehr/arii____.ttf
arial-boldmt=arialmt|-268435440|/usr/share/fonts/ehr/arib____.ttf
arial-bolditalicmt=arialmt|-268431360|/usr/share/fonts/ehr/aribi___.ttf
arial-italicmt=arialmt|-268435200|/usr/share/fonts/ehr/arii____.ttf
arialmt-regular=arialmt|-268435455|/usr/share/fonts/ehr/ari_____.ttf
arialmt-bold=arialmt|-268435440|/usr/share/fonts/ehr/arib____.ttf
arialmt-bolditalic=arialmt|-268431360|/usr/share/fonts/ehr/aribi___.ttf
arialmt-italic=arialmt|-268435200|/usr/share/fonts/ehr/arii____.ttf
arialnarrow=arialnarrow|-268435455|/usr/share/fonts/ehr/ARIALN.TTF
arialnarrow-bold=arialnarrow|-268435440|/usr/share/fonts/ehr/ARIALNB.TTF
arialnarrow-bolditalic=arialnarrow|-268431360|/usr/share/fonts/ehr/ARIALNBI.TTF
arialnarrow-italic=arialnarrow|-268435200|/usr/share/fonts/ehr/ARIALNI.TTF
arialunicodems=arialunicodems|-268435455|/usr/share/fonts/ehr/ARIALUNI.TTF
code128=code128|-268435455|/usr/share/fonts/ehr/Code128.ttf
couriernew=couriernew|-268435455|/usr/share/fonts/ehr/cour.ttf
couriernew-bold=couriernew|-268435440|/usr/share/fonts/ehr/courbd.ttf
couriernew-bolditalic=couriernew|-268431360|/usr/share/fonts/ehr/courbi.ttf
couriernew-italic=couriernew|-268435200|/usr/share/fonts/ehr/couri.ttf
grrfonts=grrfonts|-268435455|/usr/share/fonts/ehr/grrFonts.ttf
grrfonts2=grrfonts2|-268435455|/usr/share/fonts/ehr/grrFonts2.ttf
ha_mingliu=ha_mingliu|-268435455|/usr/share/fonts/ehr/HA_Mingliu.ttf
ha_mingliu_sc=ha_mingliu_sc|-268435455|/usr/share/fonts/ehr/HA_Mingliu_SC.ttf
lettergothic=lettergothicmt|-268435455|/usr/share/fonts/ehr/lc______.ttf
lettergothicmt=lettergothicmt|-268435455|/usr/share/fonts/ehr/lc______.ttf
lucidabright=lucidabright|-268435455|/usr/share/fonts/ehr/LucidaBrightRegular.ttf
#lucidabright=timesnewromanmt|-268435455|/usr/share/fonts/ehr/tim_____.ttf
lucidabright-demi=lucidabright|-268435440|/usr/share/fonts/ehr/LucidaBrightDemiBold.ttf
lucidabright-demiitalic=lucidabright|-268431360|/usr/share/fonts/ehr/LucidaBrightDemiItalic.ttf
lucidabright-italic=lucidabright|-268435200|/usr/share/fonts/ehr/LucidaBrightItalic.ttf
lucidaconsole=lucidaconsole|-268435455|/usr/share/fonts/ehr/LUCON.TTF
lucidasans=lucidasans|-268435455|/usr/share/fonts/ehr/Lsans.TTF
lucidasans-demi=lucidasans|-268435440|/usr/share/fonts/ehr/Lsansd.TTF
lucidasans-demiitalic=lucidasans|-268431360|/usr/share/fonts/ehr/Lsansdi.TTF
lucidasans-italic=lucidasans|-268435200|/usr/share/fonts/ehr/Lsansi.TTF
#lucidasans=arialmt|-268435455|/usr/share/fonts/ehr/ari_____.ttf
#lucidasans-demi=arialmt|-268435440|/usr/share/fonts/ehr/arib____.ttf
#lucidasans-demiitalic=arialmt|-268431360|/usr/share/fonts/ehr/aribi___.ttf
#lucidasans-italic=arialmt|-268435200|/usr/share/fonts/ehr/arii____.ttf
lucidasans-typewriter=lucidasanstypewriter|-268435455|/usr/share/fonts/ehr/LucidaTypewriterRegular.ttf
lucidasans-typewriterbold=lucidasanstypewriter|-268435440|/usr/share/fonts/ehr/LucidaTypewriterBold.ttf
microsoftsansserif=microsoftsansserif|-268435455|/usr/share/fonts/ehr/micross.ttf
ming=ming(foriso10646)|-268435455|/usr/share/fonts/ehr/ming_uni.ttf
mingliu=mingliu|-268435455|/usr/share/fonts/ehr/Mingliu.ttf
pmingliu=pmingliu|-268435455|/usr/share/fonts/ehr/PMingLiU.ttf
timesnewromanpsmt=timesnewromanmt|-268435455|/usr/share/fonts/ehr/tim_____.ttf
timesnewromanps-boldmt=timesnewromanmt|-268435440|/usr/share/fonts/ehr/timb____.ttf
timesnewromanps-bolditalicmt=timesnewromanmt|-268431360|/usr/share/fonts/ehr/timbi___.ttf
timesnewromanps-italicmt=timesnewromanmt|-268435200|/usr/share/fonts/ehr/timi____.ttf
timesnewroman=timesnewromanmt|-268435455|/usr/share/fonts/ehr/tim_____.ttf
timesnewroman-bold=timesnewromanmt|-268435440|/usr/share/fonts/ehr/timb____.ttf
timesnewroman-bolditalic=timesnewromanmt|-268431360|/usr/share/fonts/ehr/timbi___.ttf
timesnewroman-italic=timesnewromanmt|-268435200|/usr/share/fonts/ehr/timi____.ttf
timesnewromanmt=timesnewromanmt|-268435455|/usr/share/fonts/ehr/tim_____.ttf
timesnewromanmt-bold=timesnewromanmt|-268435440|/usr/share/fonts/ehr/timb____.ttf
timesnewromanmt-bolditalic=timesnewromanmt|-268431360|/usr/share/fonts/ehr/timbi___.ttf
timesnewromanmt-italic=timesnewromanmt|-268435200|/usr/share/fonts/ehr/timi____.ttf
wingdings2=wingdings2|-268435455|/usr/share/fonts/ehr/WINGDNG2.TTF
##### EHR FONTS END #####
nimbusmonl-boldobli=nimbusmonol|-268435440|/usr/share/libwmf/fonts/n022024l.pfb
nimbusmonl-reguobli=nimbusmonol|-268435200|/usr/share/libwmf/fonts/n022023l.pfb
nimbusmonl-bold=nimbusmonol|-268435440|/usr/share/libwmf/fonts/n022004l.pfb
nimbusromno9l-reguital=nimbusromanno9l|-268435200|/usr/share/libwmf/fonts/n021023l.pfb
nimbussanl-boldital=nimbussansl|-268431360|/usr/share/libwmf/fonts/n019024l.pfb
nimbussanl-reguital=nimbussansl|-268435200|/usr/share/libwmf/fonts/n019023l.pfb
standardsyml=standardsymbolsl|-268435455|/usr/share/libwmf/fonts/s050000l.pfb
nimbusromno9l-medi=nimbusromanno9l|-268435455|/usr/share/libwmf/fonts/n021004l.pfb
nimbussanl-regu=nimbussansl|-268435455|/usr/share/libwmf/fonts/n019003l.pfb
nimbusromno9l-regu=nimbusromanno9l|-268435455|/usr/share/libwmf/fonts/n021003l.pfb
nimbussanl-bold=nimbussansl|-268435440|/usr/share/libwmf/fonts/n019004l.pfb
nimbusromno9l-mediital=nimbusromanno9l|-268435200|/usr/share/libwmf/fonts/n021024l.pfb
nimbusmonl-regu=nimbusmonol|-268435455|/usr/share/libwmf/fonts/n022003l.pfb